@charset "UTF-8";
/*----------------------------------------------------------------------------
01：base
----------------------------------------------------------------------------*/
html, body {
  color: #373838;
  font-size: 14px;
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.5;
  background: #eaeaea;
}

html {
  height: 100%;
  background: #eaeaea;
}

body {
  background: #eaeaea url(../images/bg_wrap.gif) repeat-y center top;
}

img {
  line-height: 1;
}

#wrap {
  width: 780px;
  margin: 0 auto 0 auto;
  background: url(../images/bg_footer.jpg) no-repeat left bottom;
}

/*----------------------------------------------------------------------------
02：header
----------------------------------------------------------------------------*/
#header {
  width: 100%;
}

/*----------------------------------------------------------------------------
03：footer
----------------------------------------------------------------------------*/
#footer {
  width: 100%;
  padding: 68px 0 6px 0;
}
#footer #logoFoot {
  padding: 0 0 20px 618px;
  line-height: 1;
}
#footer .title {
  margin: 0 0 12px 0;
  text-align: center;
  line-height: 1;
}
#footer .companyList {
  zoom: 1;
  width: 421px;
  margin: 0 auto 5px auto;
  line-height: 1;
}
#footer .companyList:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#footer .companyList .name {
  float: left;
}
#footer .companyList .email {
  float: right;
}
#footer .companyList .email .inList {
  overflow: hidden;
  width: 151px;
}
#footer .companyList .email .inList dt {
  float: left;
}
#footer .companyList .email .inList dd {
  float: right;
}
#footer #copyright {
  padding: 0 0 5px;
  text-align: center;
  line-height: 1;
}

/*----------------------------------------------------------------------------
05：main
----------------------------------------------------------------------------*/
#contents {
  width: 100%;
  background: url(../images/bg_contents.gif) no-repeat left top;
}

.mainTxt {
  margin: 0 0 40px 0;
}

.listLink {
  text-align: right;
}

.contentsBox {
  width: 760px;
  margin: 0 auto 55px auto;
}
.contentsBox .boxTitle {
  margin: 0 0 15px 3px;
  line-height: 1;
}
.contentsBox .boxIn {
  padding: 11px 11px 11px 11px;
  background: #040000 url(../images/bg_contentsbox_slash.png) repeat left top;
}
.contentsBox .boxIn .inner {
  padding: 24px 26px;
  background: #FFFFFF;
}

.setWrap {
  overflow: hidden;
  width: 100%;
}

.centerImg {
  margin: 0 auto 25px auto;
  text-align: center;
}

/*----------------------------------------------------------------------------
08：other
----------------------------------------------------------------------------*/
/** aroundSet **/
.aroundSetL,
.aroundSetR {
  overflow: hidden;
  width: 100%;
}
.aroundSetL .txt, .aroundSetL .txtSet,
.aroundSetR .txt,
.aroundSetR .txtSet {
  display: inline;
}

.aroundSetL .img, .aroundSetL .imgSet {
  display: inline;
  float: left;
  padding: 0 15px 0 0;
}

.aroundSetR .img, .aroundSetR .imgSet {
  display: inline;
  float: right;
  padding: 0 0 0 15px;
}

.aroundSetL .txtSet .title,
.aroundSetR .txtSet .title {
  margin: 0 0 10px 0;
  font-weight: bold;
}

.aroundSetL .caption,
.aroundSetR .caption {
  display: block;
  padding: 5px 0 5px 0;
  font-size: 85%;
  text-align: center;
}

.linkTxt a {
  padding: 0 25px 0 0;
  background: url(../images/ico_hexagon.gif) no-repeat right top;
  line-height: 21px;
}

.mac .linkTxt a {
  padding: 3px 25px 3px 0;
}

.linkTxt a:hover {
  background-image: url(../images/ico_hexagon_ov.gif);
}

a.linkTxt {
  margin-right: 3px;
  padding: 0 25px 0 3px;
  background: url(../images/ico_hexagon.gif) no-repeat right top;
  line-height: 21px;
}

a.linkTxt:hover {
  background-image: url(../images/ico_hexagon_ov.gif);
}

.baseTable {
  border-top: 1px solid #DAE1EA;
  border-left: 1px solid #DAE1EA;
}

.baseTable caption {
  padding: 0px 0px 5px 0px;
  font-weight: bold;
}

.baseTable th,
.baseTable td {
  padding: 12px 20px 12px 20px;
  border-bottom: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
}

.baseTable th {
  background: #F2F5F9;
  font-weight: bold;
  vertical-align: top;
}

.tableInList {
  line-height: 1.8;
}

.tableNote {
  padding: 10px 0 5px 0;
  text-align: right;
}
